/*
Theme Name: Crystal Eyecare
Theme URI: http://getflexsite.com
Description: Custom child theme created for the FlexSite network
Author: Avelient
Version: 1.0.0
Template: vs5
Text Domain: vs5-child
*/

.banner-content {
    color: #606060 !important;
}

.featured-blog .timestamp {
    color: #606060 !important;
}

.wp-caption-text {
    color: #4d4d4d !important;
}

.nav-menu>li>a:hover,
.nav-menu>li>a:focus,
.nav-menu>li:hover>a {
    color: #4d4d4d !important;
}

.children>li>a {
    color: #4d4d4d !important;
}

.nav-menu>li.current_page_item>a,
.nav-menu>li.current_page_parent>a,
.nav-menu>li.current_page_ancestor>a {
    color: #606060 !important;
}

.featured-blog .timestamp {
    color: #6E6E6E !important;
}